<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/caione/GScope">
    <file>gscope-window.ui</file>
    <file>gscope-entryrow.ui</file>
    <file>gscope-notebook-label.ui</file>
    <file>gscope-popover.ui</file>
  </gresource>
</gresources>
